Subject: Re: wu-ftpd for IRIX 5.2 anyone

From: Guy BRAND <[email-masked]>
Date: Mon, 23 Jan 1995 17:51:47 -0800 (PST)

On Mon, 23 Jan 1995, Dave Dametto wrote:

> You can post it on our server.  Just drop it off at
> ftp chardonnay.niagara.com:/incoming and it will be moved to the sgi
> directory.  We're just starting it up, so don't expect to find anything
> there yet.

wu-ftpd slightly modified for IRIX 5.2 has been posted there.

Have fun !
Guy
 
------------------------------------------------------------------------------
Guy BRAND                                         [email-masked]
Centre de Recherche Chimie                             ULP Strasbourg (FRANCE)